.main {
  ::-webkit-scrollbar {
    height: 5px;
    background: rgba(255, 255, 255, 0.44);
  }

  ::-webkit-scrollbar-thumb {
    background: #4a884a;
    border-radius: 8px;
  }

  .backgroundAndBorder{
    padding: 10px;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.82);
    border: 2px solid #189A15;
    //border: 2px solid #a8a7a7;
    border-radius: 20px;
  }
  .borderBottom{
    border-bottom: 2px dashed rgba(147, 162, 152, 0.66);
  }
  .borderBottomBold{
    border-bottom: 1.5px solid rgba(91, 133, 103, 0.77);
  }
  .dualDots{
    div{
      width: 10px;
      height: 10px;
      border-radius: 50%;
      margin: 10px;
      background-color: #4f4f4f;
    }
  }
  .events{
    font-size: 10px;
    padding: 2px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: 0.5px solid #000000;
    width: 48%;
    background-color: white;
  }
  .mainMatch {
    &::-webkit-scrollbar {
      width: 1px;
    }

    &::-webkit-scrollbar-thumb {
      background: #437942;
    }

    &::-webkit-scrollbar-thumb:hover {
      background: #555;
    }


    padding: 10px;
    overflow-y: auto;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.82);
    border: 2px solid #189A15;
    border-radius: 20px;

    .mainContentMatch {
      a{
        color: black;
      text-decoration: none;
      }
      border-bottom: 2px solid black;
    }

    .mainMatchNav {
      position: sticky;
      width: 100%;
      //padding: 0 15px 0 15px;
      height: 40px;
      border-radius: 10px;
      background-color: rgba(246, 245, 245, 0.90);
      display: flex;
      align-items: center;
    }

    .contentMatch {
      text-align: center;
      //padding: 5px;
      padding-top: 5px;
      padding-left: 10px;
      padding-right: 10px;
      display: flex;
      justify-content: space-between;
      align-items: center;
    }

    .temaName {
      width: 100%;
      display: flex;
      justify-content: space-between;
      font-size: 10px;
    }
    .matchContentText{
      font-size: 15px;
      font-weight: 700;
    }


  }
  .myTabs{
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 5px;
    background-color: rgba(255, 255, 255, 0.84);
    border-radius: 5px;
    border: 1px solid #189A15;
    button{
      font-size: 15px;
    }
  }
  .stadion{
    width: 300px;
    height: 450px;
    background-image: url("../image/img.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 300px auto;
    border: 1px solid white;
  }
  .teamStatis{
    align-items: center;
    width: 100%;
    display: flex;
    justify-content: center;
    //margin-top: 10px;
  }
  .blueLine{
    height: 10px;
    background-color: blue;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px
  }
  .redLine{
    height: 10px;
    background-color: #fc0f0f;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
  }
  .fromIcons {
    border-radius: 8px;
    border: 1px solid #5bb967;
    //width: 40px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    padding: 3px;
    background-color: white;
    cursor: pointer;
  }
  @media only screen and (max-width: 767px) {
    .mainMatch{
      height: 67vh;
    }
  }
  @media only screen and (min-width: 768px) {
    .mainMatch{
      height: 100%  ;
    }
  }
}